using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace amlakyar
{
    public partial class loading : Form
    {
        public loading()
        {
            InitializeComponent();
        }

        private void timer1_Tick(object sender, EventArgs e)
        {
             timer1.Enabled = true;
            progressBar1.PerformStep   ();
            if (progressBar1.Value== progressBar1.Maximum    )
            {
                
                timer1.Enabled = false;
                this.Hide();
                    Login lo = new Login();
                    lo.ShowDialog();
                
            }
        }

        private void loading_Load(object sender, EventArgs e)
        {
            
            
        }
    }
}